.cleeks-home-location h4 {
    text-transform: uppercase;
    color: #900200;
    margin-top: 30px;
    font-weight: 900;
    font-size: 24px;
}

.cleeks-home-location form {
    width: 420px;
}

.cleeks-home-location p {
    width: 500px;
    margin-bottom: 30px;
    font-size: 18px;
}

.cleeks-home-location .selectric {
    border: 1px solid #707070;
}

.cleeks-home-location .selectric .button {
    right: 0;
    top: 0;
    width: 60px;
    height: 48px;
    line-height: 38px;
    background-color: #FFCA00;
    color: #fff;
    font-size: 21px;
    background: #FFCA00;
    border: 1px solid #FFCA00;
    color: #000 !important;        
}

.cleeks-home-location .selectric .button::after {
    display: none;
}

.cleeks-home-location .selectric .label {
    text-align: left;
    margin: 0 38px 0 0;
    font-size: 12px;
    line-height: 38px;
    color: #333;
    height: 38px;
    padding: 0 18px;
    font-size: 15px;
    font-weight: 400;
}



@media screen and (max-width: 500px ) {
    .cleeks-home-location p {
        width: 100%;
        padding: 0 15px;
        font-size: 18px;
    }

    .cleeks-home-location h4 {
        font-size: 26px;
    }

    .cleeks-home-location img {
        height: 150px !important;
        margin-top: 20px;
    }

    .cleeks-home-location form {
        width: 350px;
    }

    .cleeks-home-joinus .tk-alkaline {
        font-size: 44px !important;
    }

}